<?xml version="1.0" ?>

<IRIDASDirInfo>
  <CustomOrder>"
    Cinematic 1|
    Cinematic 2|
    Compression 1|
    Compression 2|
    Bleach Bypass 1|
    Bleach Bypass 2|
    Day4Night|
    Sepia"
  </CustomOrder>
</IRIDASDirInfo>